<?php 

	/**
	* WPBakery Page Builder Stockie Split Box Column Inner shortcode
	*/

	add_shortcode( 'stockie_split_box_column_inner', 'stockie_split_box_column_inner_func' );

	function stockie_split_box_column_inner_func( $atts, $content = '' ) {
		// Assembling
		ob_start();
		include( plugin_dir_path( __FILE__ ) . 'split_box_column_inner__view.php' );
		return ob_get_clean();
	}